# Default values for local-storage.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.
storageClass:
  enabled: true
  volumeBindingMode: WaitForFirstConsumer
pv:
  - name: local
    type: local
    path: /tmp/k8s/
    target: target-server
    accessModes: ReadWriteOnce
    capacity: 2Ti
    storageClassNameOverride: ""
    reclaimPolicy: "Delete"
  - name: local2
    type: local
    path: /tmp/k8s/
    target: target-server
    accessModes: ReadWriteOnce
    capacity: 2Ti
    storageClassNameOverride: ""
    reclaimPolicy: "Delete"